View Issue Details

IDProjectCategoryView StatusLast Update
0015754LazarusWidgetsetpublic2010-02-16 13:26
Reporternicola gorlandi Assigned ToPaul Ishenin  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0015754: No more control on form with FPC recources
DescriptionCreating a new project with one form having one button inside. The application on Wince doesn't show any control.
TagsNo tags attached.
Fixed in Revision23705
LazTarget-
WidgetsetWinCE
Attached Files

Relationships

related to 0015665 closedVincent Snijders Lazarus WinCE crash after using FPC 2.4 new resource forms 
related to 0015773 closedFelipe Monteiro de Carvalho FPC Application crash after WiFi activation 

Activities

Paul Ishenin

2010-02-15 11:25

manager   ~0034489

Please test and close if ok.

nicola gorlandi

2010-02-16 13:26

reporter   ~0034528

I've tested on Wince and works fine

Issue History

Date Modified Username Field Change
2010-02-13 13:10 nicola gorlandi New Issue
2010-02-13 13:10 nicola gorlandi Widgetset => WinCE
2010-02-15 11:25 Paul Ishenin Fixed in Revision => 23705
2010-02-15 11:25 Paul Ishenin LazTarget => -
2010-02-15 11:25 Paul Ishenin Status new => resolved
2010-02-15 11:25 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-02-15 11:25 Paul Ishenin Resolution open => fixed
2010-02-15 11:25 Paul Ishenin Assigned To => Paul Ishenin
2010-02-15 11:25 Paul Ishenin Note Added: 0034489
2010-02-16 13:26 nicola gorlandi Status resolved => closed
2010-02-16 13:26 nicola gorlandi Note Added: 0034528
2010-02-26 03:28 Felipe Monteiro de Carvalho Relationship added related to 0015665
2010-03-06 04:18 Felipe Monteiro de Carvalho Relationship added related to 0015773